Subject: Re: [Catalina-22] [TECH TIPS] Start topic

From: "Jon Golliher" <[email-masked]>
Date: Fri, 5 Oct 2007 20:45:15 -0400

Mark,

If you're using "Outlook Express" just click on "Create Mail", if some other kind of email click whatever you have to, to initiate a new message.     Address it to:       [email-masked]    and add the topic as described in the "List Instructions".        After writing your comments add your signature as per the "List Instructions".    

When you're posting a new topic, all you are doing is sending an email message, like you would a message to anyone else.       In our situation, you're just sending an email to the C22 list server that turns around and resends the message to all the members on the list.

I highly recommend that you go to the discussion list site and read about Subject Line Prefixes and Proper Signature Protocol.

Go to the Chip Ahoy Homeport:     www.chipford.com      Catalina 22 Discussion List     List Member Services     Enter     List Instructions    Go    Subject Line Prefixes        Proper Signature Protocol

I also really recommend to anyone, if they haven't already, to go to  List Member Services and do some reading......lots of neat stuff there like pictures and member bios.......plus how to get those topics and signatures correct.     

Hope this helps,

Fair winds to all,
Jon Golliher
'85  SK  12712
Happy Daze
Anderson, IN
  ----- Original Message ----- 
  From: Mark Webb 
  To: [email-masked] 
  Sent: Friday, October 05, 2007 2:23 PM
  Subject: Re: [Catalina-22] [TECH TIPS] Kick-up Rudder

  Sorry, but I need to ask a favor. I enrolled in this list and am receiving e-mails just fine. How to I go in and start a topic?

  >>> "Greg Bover" <[email-masked]> 10/5/2007 10:16 AM >>>
  Gareth,

  You might consider doing what I did. I drilled a hole through the aluminum 
  sides of the rudder head, and through the rudder itself near the lower aft 
  corner. I forget the exact size, about 3/8, but it's for a Nylon bolt of the 
  kind that is normally used to hold a bathroom toilet down to the wax seal 
  and flange beneath. These bolts are readily available at hardware stores and 
  the ones I chose have a sort of wing-nut for easy off and on. The idea is to 
  make it a shear pin. It holds the rudder down, so important to avoid weather 
  helm, but will shear off if you strike anything hard. You can reach it from 
  the cockpit, so when you are in shoal water, it is easily removed.

  By the way, I drilled the hole in the rudder, then filled the hole with 
  epoxy, let it set up, then drilled it again.

  Greg Bover
  Pensive Flyer
  Magnolia, Mass.
  1974 Swing Keel #3443

  Gregory Bover
  VP Operations
  C. B. Fisk, Inc
  978 283 1909
  www.cbfisk.com
  ----- Original Message ----- 
  From: "Gareth Gammon" <[email-masked]>
  To: <[email-masked]>
  Sent: Friday, October 05, 2007 10:55 AM
  Subject: Re: [Catalina-22] [TECH TIPS] Kick-up Rudder

  > My fold-up tends to fold up while under way and the clamp mechanism isn't 
  > working too well any more. Ida Sailor has a new and improved system for 
  > keeping the rudder down when you want it be down and letting it fold up 
  > when you really want it to. It pricey but if I can't do something with 
  > mine I might just consider it. Like Robert said, it depends on where you 
  > sail. I have had both types of rudders and prefer the full, non-bending 
  > type, but I now sail in a lake with some shallows and need the kick-up.
  >
  > Gareth Gammon
  > Fort St. James, B.C.
  > 1980 Swing Keel 9782
  >
  > ----- Original Message ----- 
  > From: "Robert Bemben" <[email-masked]>
  > To: <[email-masked]>
  > Sent: Friday, October 05, 2007 6:06 AM
  > Subject: RE: [Catalina-22] [TECH TIPS] Kick-up Rudder
  >
  >
  >>
  >> Once, my rudder scraped a gravely bottom near a ramp without the wing 
  >> keel bottoming out. But I was going about one mile per hour. That's what 
  >> got me thinking about the situation you describe. The difference in draft 
  >> is only a couple of inches.
  >>
  >> When I was bouncing on the rocks in the Canadian North Channel this 
  >> summer, both wing keel and rudder were impacting the rocks. The primary 
  >> risk to the rudder is damage to the gudgeons. Mine appeared to be ok 
  >> after the incident. I use a ring on the upper pintle to keep the rudder 
  >> from "popping out"; I would hope the ring would shear if necessary.
  >>
  >> 99% of the time I sail in water 70 to 300 feet deep, so I don't feel any 
  >> great need to replace my standard rudder. If you run frequent risk of 
  >> touching bottom in a shallower lake, though, you might consider a 
  >> kick-up. I'd pick a high-performance "Ida-Sailor" kick-up since I often 
  >> sail through big waves and need a good rudder, and the typical fold-up 
  >> probably wouldn't do!
  >>
  >>
  >> Robert Bemben
  >> Bliss Twp., Michigan
  >> 1991 C22 wing keel
  >> Sail #15185
  >> "Jib Dance"
  >>
  >>
  >>
  >>
  >>>From: Barry Cammack <[email-masked]>
  >>>Reply-To: [email-masked]
  >>>To: [email-masked]
  >>>Subject: [Catalina-22] [TECH TIPS]  Kick-up Rudder
  >>>Date: Thu, 4 Oct 2007 18:27:25 -0700 (PDT)
  >>>
  >>>         I have a wing keel and understand the rudder is lower in water 
  >>> than the keel and would strike an object the keel passed over.  Does 
  >>> anyone have experience or advice on necessity of getting kick-up rudder? 
  >>> Thanks.
  >>>
  >>>
  >>>
  >>>
  >>>   Barry Cammack
  >>>   Independence,MO.
  >>>   1994 Wing Keel
  >>>   "Lone Star" #15336
  >>>
  >>>
  >>
  >> _________________________________________________________________
  >> FREE pop-up blocking with the new MSN Toolbar - get it now! 
  >> http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/
  >>
  >
  >
  >